#include "vector_tree.h"

struct vector *insert(struct vector *tree, int value){
    (void) tree;
    (void) value;
    return NULL;
}

void delete_node(struct vector *tree, int value){
    
        (void) tree;
        (void) value;
        return;
}

void pretty_print(struct vector *tree){ (void) tree;}
